Subject: Re: linux-next: manual merge of the rr tree with the tree

From: Rusty Russell <[email-masked]>
Date: Thu, 21 Jul 2011 17:25:45 +0930

On Tue, 19 Jul 2011 12:27:42 +0100, Jonathan Cameron <[email-masked]> wrote:
> On 07/07/11 02:07, Rusty Russell wrote:
> > On Thu, 7 Jul 2011 10:24:32 +1000, Stephen Rothwell <[email-masked]> wrote:
> >> Hi all,
> > .... 
> >>> Acked-by: Greg Ungerer <[email-masked]>
> >>
> >> OK, so now someone just has to remember to apply it (or tell Linus, or
> >> fix up the trees) during the merge window.   That person probably won't
> >> be me (since I will not be online next week (assuming Linus follows
> >> through and opens the merge window next week).
> > 
> > I'm travelling next week too, so m68k will probably get merged first,
> > and hence I'll roll in this fix myself.
> > 
> > Thanks,
> > Rusty.
> Rusty?
> 
> If not I'm happy to take on adapting this to meet everyone's requirements.

It's trivial code... just please send to Linus first day of merge
window, and when I rebase I'll fix this up.

Thanks,
Rusty.